<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <msg-mwi-ui>
      <registry-operations>
        <reg-op op="purge" parse-mask="sa" reg-path="/apps/msg-mwi-ui"/>
      </registry-operations>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>false</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
</customization>

